[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#697270: PC 32-bit programs fails to work on amd64

On Fri, Jan 4, 2013 at 1:44 AM, Alexey Eromenko <al4321@gmail.com> wrote:
> But having 32-bit LSB compliance will help people a _LOT_.

This does not mean you can't run 32bit application under a 64bit
Debian installation, it's because the support is not added into
default installation as the feature isn't considered "stable" in the
Debian way. You can search for Multi-Arch for more details on this
topic. You will be able to run most of the 32bit applications by
installing the required 32bit libraries, and the error of "File does
not exist" means some/all of the required 32bit libraries do not
exist.  I agree it is not a user-friendly error message which can
cause misunderstanding, but that message should not be fixed by Debian
as Russ has given the details.

Aron Xu

Reply to: